#identity {
    left: 0px;
}

#identityContact {
    background-image: url(/uploads/website/kotzurcycledesignsbanner4_srcset-large.jpg);
    padding-top: 0;
    padding-bottom: 0;
    height: 181px;
}

.header-container {
background: #fff;
}

.nav-primary {
background: #00aeef;
padding-top: .75em;
padding-bottom: .75em;
width: 100%;
display: table;
}

.nav-primary .active > a {
color: #ffffff;
}

.nav-primary a {
color: #ffffff;
}

#topNav ul li a:hover {
    color:#ffffff;
}

.footer-container {
background-color: #00aeef;
}